<aside class="ucla-sidebar">
  <?php
  if (has_nav_menu('main-menu')) {
    $args = array(
      'container' => 'nav',
      'container_class' => 'ucla-side-navigation',
      'menu' => 'main-menu',
      'menu_class' => 'ucla-side-navigation__list',
      'list_class' => 'ucla-side-navigation__list-item',
      'link_class' => 'ucla-side-navigation__link',
      'walker' => new Ucla_WordPress_Side_Navigation_Walker
    );
    wp_nav_menu($args);
  }
  ?>
  <?php if ( is_active_sidebar('ucla-sidebar') ) : ?>
      <?php dynamic_sidebar( 'ucla-sidebar' ); ?>
  <?php endif; ?>
</aside>